libphp5_common5-5.6.30-2.mga6.i586.rpm


Advertisement

Description

libphp5_common5 - Shared library for PHP5

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libphp5_common5
Package version 5.6.30
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 4.88 MB
Download size 1.18 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package provides the common files to run with different implementations of
PHP5. You need this package if you install the php standalone package or a
webserver with php support (ie: apache-mod_php).

Alternatives

Package Version Architecture Repository
libphp5_common5-5.6.38-1.mga6.i586.rpm 5.6.38 i586 Mageia Core Updates
libphp5_common5-5.6.36-1.mga6.i586.rpm 5.6.36 i586 Mageia Core Updates
libphp5_common5-5.6.35-1.mga6.i586.rpm 5.6.35 i586 Mageia Core Updates
libphp5_common5-5.6.34-1.mga6.i586.rpm 5.6.34 i586 Mageia Core Updates
libphp5_common5-5.6.33-1.mga6.i586.rpm 5.6.33 i586 Mageia Core Updates
libphp5_common5-5.6.32-1.mga6.i586.rpm 5.6.32 i586 Mageia Core Updates
libphp5_common5-5.6.31-1.mga6.i586.rpm 5.6.31 i586 Mageia Core Updates
libphp5_common5 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.2.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libcrypt.so.1 -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
liblzma.so.5 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libnsl.so.1 -
libpcre.so.1 -
libresolv.so.2 -
libresolv.so.2(GLIBC_2.0) -
libresolv.so.2(GLIBC_2.2) -
librt.so.1 -
libstdc++.so.6 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.5.2) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.6.11) -
libxml2.so.2(LIBXML2_2.9.0) -
libz.so.1 -

Provides

Name Value
libphp5_common.so.5 -
libphp5_common5 == 3:5.6.30-2.mga6
libphp5_common5(x86-32) == 3:5.6.30-2.mga6
php-pcre == 3:5.6.30
php-simplexml == 3:5.6.30

Download

Type URL
Binary Package libphp5_common5-5.6.30-2.mga6.i586.rpm
Source Package php-5.6.30-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libphp5_common5 rpm package:
    # urpmi libphp5_common5

Files

Path
/usr/lib/libphp5_common.so.5
/usr/lib/libphp5_common.so.5.6.0

Changelog

2017-03-15 - mrambo3501 <mrambo3501> 3:5.6.30-2.mga6
+ Revision: 1092770
- Rebuild for icu-58.2
2017-01-26 - luigiwalser <luigiwalser> 3:5.6.30-1.mga6
+ Revision: 1083456
- 5.6.30
2016-12-12 - luigiwalser <luigiwalser> 3:5.6.29-1.mga6
+ Revision: 1074332
- 5.6.29
2016-11-11 - luigiwalser <luigiwalser> 3:5.6.28-1.mga6
+ Revision: 1066319
- 5.6.28
2016-10-18 - luigiwalser <luigiwalser> 3:5.6.27-1.mga6
+ Revision: 1061547
- 5.6.27
2016-09-16 - luigiwalser <luigiwalser> 3:5.6.26-1.mga6
+ Revision: 1053436
- 5.6.26
2016-08-19 - luigiwalser <luigiwalser> 3:5.6.25-1.mga6
+ Revision: 1046976
- 5.6.25
2016-07-21 - luigiwalser <luigiwalser> 3:5.6.24-1.mga6
+ Revision: 1043001
- 5.6.24
2016-06-23 - luigiwalser <luigiwalser> 3:5.6.23-1.mga6
+ Revision: 1037370
- 5.6.23
2016-05-26 - luigiwalser <luigiwalser> 3:5.6.22-1.mga6
+ Revision: 1018682
- 5.6.22

See Also

Package Description
libphysfs-devel-2.0.3-7.mga6.i586.rpm Headers for developing programs that will use physfs
libphysfs1-2.0.3-7.mga6.i586.rpm Main library for physfs
libpicosat-trace1-936-12.mga6.i586.rpm A SAT solver library
libpicosat1-936-12.mga6.i586.rpm A SAT solver library
libpigmentcms15-3.0.0.1-5.mga6.i586.rpm Calligra core library
libpils2-1.0.11-9.mga6.i586.rpm Reusable cluster libraries
libpimsettingexporterprivate5-16.12.3-5.mga6.i586.rpm KDEPIM library
libpinyin-data-2.0.0-1.mga6.i586.rpm Data files for libpinyin
libpinyin-devel-2.0.0-1.mga6.i586.rpm Development files for libpinyin
libpinyin-tools-2.0.0-1.mga6.i586.rpm Tools for libpinyin
libpinyin11-2.0.0-1.mga6.i586.rpm Shared library for libpinyin
libpipeline-devel-1.4.1-2.mga6.i586.rpm Header files and libraries for pipeline manipulation library
libpipeline1-1.4.1-2.mga6.i586.rpm Pipeline manipulation library
libpisock-devel-0.12.5-26.mga6.i586.rpm PalmPilot development header files
libpisock9-0.12.5-26.mga6.i586.rpm Libraries needed to use pilot-link
Advertisement
Advertisement